Subject: Re: Colleagues, move on! (forwarded for Liu Cheng)

From: [email-masked]
Date: Wed, 13 Apr 1994 12:58:07 -0500 (CDT)

From:	IN%"[email-masked]" 13-APR-1994 12:22:15.10
To:	IN%"[email-masked]"
CC:	
Subj:	RE: Colleagues, move on!

Date: Wed, 13 Apr 1994 13:21:54 -0500 (EDT)
From: [email-masked] (Cheng Liu)
Subject: RE: Colleagues, move on!
To: [email-masked]
Content-Length: 907

	Hello! New chair and fellow members:
	I am here. I agree with Yungui and Chen dong that we need to have
a emergency teleconference. The majar issue to be decided are, the sponsoring
school of 6da and the MFN survey results. I had a report earlier to the
council net, but I haven't heard anything yet. Another issue is that HQ
never haven't submitted  any financial report of this term yet, now it is
near the end of it already. We should put the task force to work and
reform the financial management system. During the DC meeting, I had given
a proposal from the IT about the possible changes to solicit opinions from
HQ and council members. I have not got any yet.
	There are much discussion about structural changes about bylaw and
charters, Hope we can discuss that as well. We may discuss a little bit
first on the net before teleconference.

                                             Cheng Liu